.welcome-sec .main_heading h2 {
    font-size: 33px;
}
/* setup-sec start here */

.setup-box {
    background-image: var(--web-btn);
    border-radius: 27px;
    padding: 30px 0;
}
.listing-fuel1:nth-child(3) .level-box.fuel-listing.listing-fuel {
    background: rgba(65,148,208,1);
}
.listing-fuel1:nth-child(3) .level-box.fuel-listing.listing-fuel h2 {
    /* font-size: 23px; */
    color: #fff !important;
}
.listing-fuel1:nth-child(3) .level-box.fuel-listing.listing-fuel h4 {
    /* font-size: 23px; */
    color: #fff !important;
}
.listing-fuel1:nth-child(3) .level-box.fuel-listing.listing-fuel li {
    /* font-size: 23px; */
    color: #fff !important;
}

section.owner-sec .level-box.fuel-listing:hover {
    transform: scale(1.1);
    background-image: var(--web-btn);
    transition: 0.6s all;
}
section.charger-sec {
    padding-top: 0;
}
.focus-btn.text-center a {
    cursor: default;
}
.setup-btn a {
    cursor: default;
}
.welcome-imgbox.imgbox img {
    width: 100%;
    height: 523px;
    transition: transform 1s ease-in;
    object-fit: fill;
    border-radius: 10px;
}
.level-box.fuel-listing ol {
    padding: 0px 14px;
}
.setup-box .service_img img.img-fluid {
    width: 100%;
    height: 320px;
    object-fit: fill;
    border-radius: 20px;
}
section.owner-sec .level-box.fuel-listing:hover.level-box.fuel-listing li {
    color: #fff;
}
section.owner-sec .level-box.fuel-listing:hover.level-box.fuel-listing h2 {
    color: #fff;
}
section.owner-sec .level-box.fuel-listing:hover.level-box.fuel-listing h4 {
    color: #fff;
}

.fuel-sec .main_heading h2 {
    font-size: 29px;
}
.setup-wrapper {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.setup-detail {
    text-align: center;
}
.setup-detail h5 {
    font-family: "Poppins-SemiBold";
}
.setup-detail h2 {
    font-size: 26px;
    font-family: "Syne-Bold";
}
.fuel-imgbox2 {
    padding-top: 30px;
}
.btn1 {
    display: inline-block;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    text-decoration: none;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
        border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.setup-btn .btn1 {
    border: 2px solid #4295d1;
    box-shadow: 0 0 0 4px #ffff;
    border-radius: 34px;
    background-color: white;
    color: #4295d1;
    font-size: 13px;
}

.boximage-wrapper {
    width: 100%;
    text-align: center;
}
@media (max-width: 568px) {
    .fuel-imgbox2 {
        padding: 20px;
    }
    .setup-wrapper {
        align-items: center !important;
        padding: 10px 0;
    }
}
/* setup-sec end here */
/* focus-sec start here */
.level-box.fuel-listing {
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    border-radius: 20px;
    padding: 18px 13px;
    width: 100%;
    height: 288px;
    transition: 0.6s all;
}

.level-box.fuel-listing li {
    padding: 6px 0;
}
.level-box.fuel-listing h2 {
    font-size: 23px;
    color: #4295d1;
}

.level-box.fuel-listing h4 {
    font-size: 13px;
}

/* focus-sec end here */
/* level-sec start here */
section h4 {
    font-size: 13px !important;
}
.charging-levels li {
    color: white;
}
.charging-levels h4 {
    /* font-size: 16px; */
    color: white !important;
}
.charging-levels .main_heading h2 {
    font-size: 30px;
    color: white !important;
}
/* level-sec end here */
/* value-sec start here  */
.value-info {
    margin: 5px 0;
    border-right: 1px solid #0000001a;
}

.value-box {
    box-shadow: rgb(0 0 0 / 24%) 0px 3px 8px;
    border-radius: 20px;
    padding: 18px 13px;
}
.value-content {
    display: flex;
    /* flex-wrap: wrap; */
    text-align: center;
}
.setup-detail p {
    color: #fff !important;
}
.setup-detail p span {
    color: #fff !important;
}
@media (max-width: 1380px) {
    .level-box.fuel-listing h4 {
        font-size: 12px !important;
    }
}
@media (max-width: 1024px) {
    .fuel-listing li {
        font-size: 11px !important;
    }
    .level-box.fuel-listing {
        height: auto;
    }
    .welcome-sec .main_heading h2 {
        font-size: 27px;
    }
    .btn-read {
        font-size: 10px;
    }
}
@media (max-width:920px) {
    .fuel-listing li {
        font-size: 11px !important;
    }
    .level-box.fuel-listing {
        
        height: 333px;
    }
    .value-info p {
        font-size: 12px;
    }
    .value-info span{
           font-size: 12px !important;
    }
}
@media (max-width:840px) {
    .level-box.fuel-listing {
        height: 317px;
    }
    .level-box.fuel-listing li {
        padding: 4px 0;
    }
    .fuel-listing li {
        font-size: 10px !important;
    }
}

@media (max-width: 768px) {
    .btn-wrapper.p-3.px-0.d-flex.gap-3 {
        flex-wrap: wrap;
    }

    .btn-wrapper .btn {
        padding: 7px 13px;
        width: 200px;
    }
    section h4 {
        font-size: 13px !important;
    }
    .main_heading h2 {
        font-size: 20px !important;
    }
    .level-box.fuel-listing {
        height: auto;
    }

    .fuel-listing li {
        font-size: 11px;
        list-style: disc;
    }
}
@media (max-width: 568px) {
    .value-info,
    .value-content {
        border-right: 0;
    }
    .welcome-sec h2.heading_line.line-1.anim-typewriter {
        white-space: normal !important;
        margin-top: 60px;
        margin-bottom: 0;
    }
    .service_img {
        padding: 10px 0;
    }
    .level-box.fuel-listing {
        height: auto;
    }
    .level-box.fuel-listing {
        height: 250px;
    }
}
@media (max-width: 280px) {
    .level-box.fuel-listing {
        height: auto;
    }
    .welcome-imgbox.imgbox img {
        height: auto;
    }
}
/* value-sec end here  */
/* qa changes */
.level-box .main_heading {
    margin: 10px 11px;
}
.service_info.text-center h4 {
    color: white;
    font-family: "Poppins-Medium";
}

.service_info.text-center {
    padding-top: 10px;
}
.focus-btn {
    padding-top: 40px;
}
.charging-levels li {
    padding: 6px 0;
}
section.owner-sec li {
    list-style-image: url(../img/bullet_point.png);
}
section.owner-sec ol {
    padding: 0 22px;
}
@media (max-width: 680px) {
.button_wrapper.d-flex.gap-3 {
    margin-bottom: 20px;
}
.welcome-sec .btn-read {

    padding: 9px 12px !important;
    /* line-height: 1.4; */
}
}